﻿td .action_icon {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    color: #22262e;
    border: 0.5px solid #BBB;
    -moz-border-radius: 20%;
    -webkit-border-radius: 20%;
    border-radius: 20%;
    margin-left: 3px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}


td .view {
    color: #22262e;
}

td .edit {
    color: blue;
}

td .delete {
    color: red;
}

table td.positive, table tr.positive
{
    /*box-shadow: 0 0 0 #A3C293 inset;
    background: #FCFFF5!important;*/
    color: #2C662D!important;
}

table td.negative, table tr.negative
{
    /*  box-shadow: 0 0 0 #E0B4B4 inset;
    background: #FFF6F6!important;*/
    color: #9F3A38!important;
}

table td.warning, table tr.warning
{
   /* box-shadow: 0 0 0 #C9BA9B inset;
    background: #FFFAF3!important;*/
    color: #573A08!important;
}

table tr.even
{
    background-color:#dff0d8
}

.table > thead > tr > th {
       background: #1e87db!important;
       font-size: 14px !important;
       color: #f8f8fb !important;
    vertical-align: middle;
    padding: 5px;
    /*FFFAF3
    #FFFB7D!important
    AFFC6F
    #1caf9a
    font-weight: normal !important;*/
}



.add-label {
     font-size: 18px;
     margin-bottom: 10px;
}

.fsize14 {
    font-size: 13px;
}

.dashboard h5 {
    font-weight: bold !important;
}

.mbottom6 {
margin-bottom: 6px;
}

.danger {
    color: #FF0000;
    font-weight: bold;
}
.medium {
    color: #FF4500;
    font-weight: bold;
}
.normal {
    color: #00B000;
    font-weight: bold;
}
.low {
    color: #FFC000;
    font-weight: bold;
}
.fault {
     color: #FF0000;
     font-weight: bold;
}

.tab-subheading {
    font-size: 14px;
    font-weight: bold;
}

.logo-text {
    color: #1caf9a;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 16px;
}



/*@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
.heading4{font-size:18px;font-weight:400;font-family:'Lato', sans-serif;color:#111111;margin:0px 0px 5px 0px;}
.heading1{font-size:30px;line-height:20px;font-family:'Lato', sans-serif;text-transform:uppercase;color:#1b2834;font-weight:900;}
.content-quality{float:left;width:193px;}
.content-quality p{margin-left:10px;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:600;line-height:17px;}
.content-quality p span{display:block;}
.tabtop li a{font-family:'Lato', sans-serif;font-weight:700;color:#1b2834;border-radius:0px;margin-right:22.008px;border:1px solid #ebebeb !important;}
.tabtop .active a:before{content:"♦";position:absolute;top:15px;left:82px;color:#e31837;font-size:30px;}
.tabtop li a:hover{color:#e31837 !important;text-decoration:none;}
.tabtop .active a:hover{color:#fff !important;}
.tabtop .active a{background-color:#e31837 !important;color:#FFF !important;}
.margin-tops{margin-top:30px;}
.tabtop li a:last-child{padding:10px 22px;}
.thbada{padding:10px 28px !important;}
section p{font-family:'Lato', sans-serif;}
.margin-tops4{margin-top:20px;}
.tabsetting{border-top:5px solid #ebebeb;padding-top:6px;}
.services{background-color:#d4d4d4;min-height:710px;padding:65px 0 27px 0;}
.services a:hover{color:#000;}
.services h1{margin-top:0px !important;}
.heading-container p{font-family:'Lato', sans-serif;text-align:center;font-size:16px !important;text-transform:uppercase;}*/

/*Boostrap timepicker issue*/
.bootstrap-timepicker-widget.dropdown-menu.open {
    display: inline-block;
    z-index: 99999 !important;
}

form div.required label.control-label:after {
  content:" * ";
  color:red;
}

body.modal-open {
    overflow: hidden;
    position: fixed
}

.fc-all-editable {
    cursor: pointer;
}

.fc-sun, .fc-sat {
    background-color: #ddd !important;
}

.nomargin {
    margin: 0 !important;
}
.css-label-class{
    font-size:10pt;
    color:#000000;
    width: 220px;
    font-weight: bold;
}


.heading4{font-size:18px;font-weight:400;font-family:'Lato', sans-serif;color:#111111;margin:0px 0px 5px 0px;}
.heading1{font-size:30px;line-height:20px;font-family:'Lato', sans-serif;text-transform:uppercase;color:#1b2834;font-weight:900;}
.content-quality{float:left;width:193px;}
.content-quality p{margin-left:10px;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:600;line-height:17px;}
.content-quality p span{display:block;}
.tabtop li a{font-family:'Lato', sans-serif;font-weight:700;color:#1b2834;border-radius:0px;margin-right:22.008px;border:1px solid #ebebeb !important;}
.tabtop .active a:before{content:"♦";position:absolute;top:15px;left:82px;color:#e31837;font-size:30px;}
.tabtop li a:hover{color:#e31837 !important;text-decoration:none;}
.tabtop .active a:hover{color:#fff !important;}
.tabtop .active a{background-color:#e31837 !important;color:#FFF !important;}
.margin-tops{margin-top:30px;}
.tabtop li a:last-child{padding:10px 22px;}
.thbada{padding:10px 28px !important;}
section p{font-family:'Lato', sans-serif;}
.margin-tops4{margin-top:20px;}
.tabsetting{border-top:5px solid #ebebeb;padding-top:6px;}
.services{min-height:710px;padding:65px 0 27px 0;}
.services a:hover{color:#000;}
.services h1{margin-top:0px !important;}
.heading-container p{font-family:'Lato', sans-serif;text-align:center;font-size:16px !important;text-transform:uppercase;}


.invoice-box .form-control {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    background: none !important;
    border-radius: 0px !important;
}
/* .invoice-box ::-webkit-input-placeholder {
   text-align: right;
   
}*/

.x-navigation.x-navigation-horizontal {
    /* background: #1e1e2d !important; */
    height: 70px !important;
    position: fixed;
    top: 0;
    right: 0px;
    padding-left: 228px;
    /* background-image: linear-gradient(to right, #4C1A9B , #612EAD) !important; */
    /* background-image: linear-gradient(to right, rgba(255,0,0,0), #4C1A9B) !important; */
    background: #141c65 !important;
    /* padding-top: 10px; */
}

.x-navigation > li.xn-logo > a:first-child {
    background: #fff !important;
    /* background: #1e1e2d !important; */
    font-size: 22px !important;
    height: 70px !important;
    text-align: left;
    /* background-image: linear-gradient(to right, #4C1A9B , #612EAD) !important; */
    /* background-image: linear-gradient(to right, rgba(255,0,0,0), #4C1A9B) !important; */
    color: #000;
    border-bottom: 1px solid #f3f4ff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.x-navigation li.active > a span{
    color: #000 !important;
}
.x-navigation li.active > a {
    background: #1b1b28;
    background: #ffff;
    color: #000;
   }
   
.text-info {
    color: #2196f3 !important;
}

.btn-success {
    background-color: #2196f3 !important;
    border-color: #2196f3 !important;
}

.product .form-control {
   border: 1px solid #b785ac !important;
    
}

.form-control {
   /* background: none !important;*/
    background: white !important;
    border-radius: 0px !important;
    
}

.form-control[readonly], fieldset[disabled] .form-control {
    background-color: none !important ;
/*    color: #a09898 !important;*/
      color: #555 !important;
}
.page-title h2 {
    font-weight: 600 !important;
}

.product .btn {
    padding: 2px 10px !important;   
}
select {
    border: 1px solid #D5D5D5 !important;
    color: #555 !important;
    width: 100% !important;
    height: 30px !important;   
}
.breadcrumb {
    
    margin-bottom: 30px !important;
    padding: 0 !important;
    background: none !important;
    text-align: right !important;
   
}
.nav-tabs > li > a {
    
    font-size: 13px !important;
    color: #3c8dbc !important;
    
}

.panel-primary>.panel-heading {
    color: rgba(0, 0, 0, 0.8) !important;
   
}
.logo-text {
    color: #b12386 !important;
}
.login-container {
   background: #bdbdc5 !important;
}
.login-container .login-box .login-body {
    background: #E1F5FE !important;
    
}
.login-container .login-box .login-body .login-title {
    color: #767676 !important;
    
}
.login-container .login-box .login-body .form-control  {
    color: #767676 !important;
    
}
.login-container .login-box .login-body .btn-link {
    color: #767676 !important;  
}
.select2-container--krajee .select2-selection--single .select2-selection__arrow {
     height: 29px !important;   
}
.select2-container--krajee .select2-selection {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: none !important;
    border-radius: 0px !important; 
    }
    

.select2-container--krajee .select2-selection--single {
    height: 30px !important;
    
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #2196f3 !important;
    border-color: #2196f3 !important;
}
.btn-primary {
    background-color: #2196f3 !important;
    border-color: #2196f3 !important;
}
.msg{ 
position: fixed;
top:20%;
right: 50%;
FONT-SIZE: 12px;
font-family: Verdana;
border-style: solid;
border-width: 1px;
border-color:red;
padding:10px;
width:350px;
background-color: #f1f1f1;
display: none;
}

.tool_tip{
z-index:10;display:none; padding:7px 10px;
margin-top:32px; margin-left:-60px;
width:180px; line-height:16px;
position:absolute; color:#111;
border:1px solid #DCA; background:#ff7e40;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #6fa0a0 !important;
   
}
.nav-tabs > li > a {
    font-weight: bold  !important;
   color: rgb(57, 149, 154) !important;
}

.nav-tabs > li > a {
    background: #dbeaea  !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > .dropdown.active.open > a:hover {
   border-top: 2px solid #4f7ca2  !important;
    
}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
    
    font-weight: bold !important;
}

.error-highlight {
    border-color: #E04B4A !important;
}

#error-message p { color:#E04B4A !important;
}
.widget {
    
    min-height: 56px !important ;
   
}
.widget .widget-title {
    font-size: 17px !important;
        text-align: center !important;
    
} 

.widget .widget-subtitle {
    font-size: 21px !important;
        text-align: center !important;
    
} 
widget.widget-padding-sm, .widget.widget-item-icon {
    padding: 3px 0px 3px !important;
}
.icons {
    
    font-size: 15px;
    margin-right:8px;
}



.panel.panel-default {
    margin:  5px !important;
}

.breadcrumb li:last-child {
    color: #2196f3 !important;
    font-weight:bold !important;
}


.switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
        text-indent: 5px;
        margin-right: 10px;
    }

    .switch input {display:none;}

    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 17px;
        width: 17px;
        top:0px;
        left: 0px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

    input:checked + .slider {
        background-color: #2196f3 !important;
    }

    input:focus + .slider {
        box-shadow: 0 0 1px #2196F3;
    }

    input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

    /* Rounded sliders */.switch span {
    position: relative;
    width: 37px;
    height: 18px;}
    
    
    .slider.round {
        border-radius: 34px;
    }

    .slider.round:before {
        border-radius: 50%;
    }
    
    .switch span:after {
    content: "";
    position: absolute;
    background-color: #fff;
    width: 17px;
    height: 17px;
    top:0px;
        left: 0px;}
    
 .page-content {height: 100% !important;max-height: 100% !important;    height: 100vh !important;}
 .page-content-wrap{background: #f5f5f5 url(../img/bg.png) left top repeat;}
   
    .text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.rowheader td{
        background: #e5b8b7;
    }
.rowfooter td{
       background:#b2a1c7;
    }
    
.table-bordered1 {
     border-color:rgba(0,0,0,1);
}

.table-bordered1 thead tr th,
.table-bordered1 tbody tr th,
.table-bordered1 tfoot tr th,
.table-bordered1 thead tr td,
.table-bordered1 tbody tr td,
.table-bordered1 tfoot tr td {
    border-color:rgba(0,0,0,1);
}

.table-bordered1 th,  .table-bordered1 td {
        border: 1px solid #ddd ;
    }
    

.table-bordered2  > tbody > tr > td {border-width: 0px;}

.text-bold{  
    font-weight:bold;
}

.editor-box .form-group{
    margin-right: 15px;
}

.new-nav-pills>li {
    float: left;
    margin-top: 2px;
    margin-right: 2px;
}
.new-nav-pills>li+li {
    margin-right: 2px;
}
.new-nav-pills>li>a, .nav-pills>li.active {
    border-radius: 0;
    background-color: #2196f3;
    color: #fff;
}

.new-nav-pills>li.active>a:hover,.nav>li>a:hover, .nav>li>a:focus{
    border-radius: 0;
    background-color: #6c1258;
    color: #fff;
}
.new-nav-pills>li.active>a:focus {
    border-radius: 0;
    background-color: #6c1258;
    color: #fff;
}

.new-nav-pills>li.active>a{
    border-radius: 0;
    background-color: #6c1258;
    color: #fff;
    border-right: 5px solid #2196f3;
    border-left: 5px solid #2196f3;
}
.new-nav-pills>li.active>a .nav-pills-open {
    display: none;
}

.new-nav-pills>li.active>a .nav-pills-close {
    display: inline-block;
}

.new-nav-pills>li>a .nav-pills-open {
    display: inline-block;
}

.new-nav-pills>li>a .nav-pills-close {
    display: none;
}

.new-item-remove {
    padding: 0 !important;
    font-size: 8px;
    background: none;
    color: red;
    border: oldlace;
    position: absolute;
    top: 10px;
}


input, select {
    margin-top: 5px;
}

.loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #2196f3;
  width:50px;
  height:50px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
 margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
z-index:99999;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.prehide {display:none;}

input[type=checkbox]{width:15px;}
input[type=checkbox]:before {background:#fff;font-size: 17px;content:"\f096";font-family: FontAwesome;color:#555;position: absolute;top: 0px;text-align:center;line-height:35px;}
input[type=checkbox]:checked:before {content:"\f046";font-family: FontAwesome;color: #2196f3;}

.performa-Invoice:before {line-height: 23px !important;}
#snackbar,#newsnackbar {visibility: hidden;min-width: 250px;margin-left: -125px;background-color: #333;color: #fff;text-align: center;border-radius: 2px;padding: 16px;position: fixed;z-index: 1;left: 50%;bottom: 30px;font-size: 17px;}
#snackbar.show, #newsnackbar.show {    visibility: visible;    -webkit-animation: fadein 0.5s, fadeout 0.5s 5.5s;    animation: fadein 0.5s, fadeout 0.5s 5.5s;}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

.calc {
    width: 200px;
    padding: 4px;
    color: #333
}

div.is-calculator,span.is-calculator {
    position: relative
}

button.calculator-trigger {
    width: 25px;
    padding: 0
}

img.calculator-trigger {
    margin: 2px;
    vertical-align: middle
}

.calculator-keyentry {
    position: absolute;
    top: 0;
    right: 3px;
    width: 0;
    border: none;
    background: 0 0
}

.calculator-inline {
    position: relative;
    border: 1px solid #CCC;
    background-color: #f4f4f4
}

.calculator-inline .calculator-close {
    display: none
}

.calculator-rtl {
    direction: rtl
}

.calculator-prompt {
    clear: both;
    text-align: center
}

.calculator-prompt.ui-widget-header {
    margin: 2px
}

.calculator-result {
    clear: both;
    margin: 0;
    padding: 2px;
    text-align: right;
    background-color: #fff;
    border: 1px solid #CCC;
    font-size: 150%;
    overflow: hidden
}

.calculator-digit, .calculator-oper {font-size: 140%;}

.calculator-result span {
    display: inline-block;
    width: 100%
}

.calculator-result .calculator-formula {
    font-size: 60%
}

.calculator-focussed {
    background-color: #ffc
}

.calculator-row {
    clear: both;
    width: 100%
}

.calculator-space {
    float: left;
    margin: 2px;
    width: 28px
}

.calculator-half-space {
    float: left;
    margin: 1px;
    width: 14px
}

.calculator-row button {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    height: 40px;
    width: 25%;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    background: #FFF;
    border: 1px solid #CCC
}

.calculator-inline .calculator-add,.calculator-inline .calculator-clear,.calculator-inline .calculator-divide,.calculator-inline .calculator-multiply,.calculator-inline .calculator-percent,.calculator-inline .calculator-plus-minus,.calculator-inline .calculator-subtract,.calculator-inline .calculator-undo {
    background: #EEE
}

.calculator-inline .calculator-equals {
    background: #bdea74
}

@-moz-document url-prefix() {
    .calculator-base, .calculator-trig {
        text-indent: -3px
    }
}

.calculator-keystroke {
    display: none;
    width: 16px;
    height: 14px;
    position: absolute;
    left: -1px;
    top: -1px;
    color: #000;
    background-color: #fff;
    border: 1px solid #CCC;
    font-size: 80%
}

.calculator-angle .calculator-keystroke,.calculator-base .calculator-keystroke,.calculator-trig .calculator-keystroke {
    top: -2px;
    font-size: 95%
}

.calculator-keyname {
    width: 22px;
    font-size: 70%
}

.gallery-image {
    position: relative;
    display: inline-block;
}

.gallery-image .delimg {
    position: absolute;
    top: 0;
    right: 9px;
}

.sname {
    cursor: pointer;
}
.margin-right-0 {margin-right:0px !important;}
.user-management th a {
    color: #ffffff !important;
}
.x-navigation.x-navigation-minimized > .xn-openable.active ul li a .xn-text { display: inline-block !important;}
.x-navigation.x-navigation-minimized >.xn-openable.active ul li a:hover .xn-text { display: inline-block !important;width:auto;}
.x-navigation.x-navigation-minimized > .xn-openable.active a:hover .xn-text { display: inline-block !important;}
.x-navigation.x-navigation-minimized > li a:hover .xn-text {
  display: inline-block !important;
    position: absolute;
    width: 180px;
    left: 60px;
    top:0;
    padding:12px 10px;
    background:#1b1e24;
}
.modal-dialog {
    z-index: 9999 !important;
}

.bootstrap-dialog.type-warning .modal-header {
    background-color: #2196f3 !important;
}
.btn-warning, .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background-color: #2196f3 !important;
    border-color: #2196f3 !important;
}
.widget.widget-info h3 {
    color: #fff !important;
}

.select2-container{    margin-top: 5px !important;}
.select2-container--krajee .select2-selection__clear{    top: 0.2rem !important;}
.select2-container--krajee .select2-results__option--highlighted[aria-selected] {
    background-color: #2196f3 !important; 
}

.widget .widget-int {
    line-height: 30px;
}

.address_box {
    padding-left: 35px;
}
.boxrow {
    margin-bottom: 50px;
}

.recipitbtn{
  /*  font-size: 41px;*/
    padding: 3px 6px;
    line-height: 0px;
    margin-right: 0;
}
.recipitbtn .fa, .recipitbtn .glyphicon {
    font-size: 15px;
    margin-right: 5px;
}
.btn-action {
    background: none !important;
    border: none !important;
    color: #2196f3!important;
}

.pdfbtn{
    font-size: 41px;
    padding: 3px 6px;
    line-height: 0px;
    margin-right: 0;
}
.pdfbtn .fa, .pdfbtn .glyphicon {
    font-size: 25px;
    margin-right: 5px;
}
.btn-pdfbtn {
    background: none !important;
    border: none !important;
    color: #2196f3!important;
}

.page-title {
    display: none;
}
.table-lopinfo{
    margin-bottom: 0 !important;
    margin-top: 10px !important;
}
.form-control-feedback{    top: 3px !important;
    right: 5px !important;}

.x-navigation li.xn-openable.active > a ul li a{color: #fff !important}
body .x-navigation li.active > a .fa, .x-navigation li.active > a .glyphicon{color: #fff !important}